Name:          libtasn1
Release:       1mamba
Version:       4.18.0
Summary:       The ASN.1 library used in GNUTLS
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.gnu.org/software/gnutls/
Source:        http://ftp.gnu.org/gnu/libtasn1/libtasn1-%{version}.tar.gz
License:       LGPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
Requires(post):%{__install_info}

%description
The ASN.1 library used in GNUTLS.

%package devel
Group:         Development/Libraries
Summary:       Static libraries and headers for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
The ASN.1 library used in GNUTLS.
This package contains static libraries and header files needed for development.

%debug_package

%prep
%setup -q

%build
%configure

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%post devel
%install_info %{name}.info
:

%preun devel
%uninstall_info %{name}.info
:

%files
%defattr(-,root,root)
%{_libdir}/libtasn1.so.*
%doc AUTHORS COPYING

%files devel
%defattr(-,root,root)
%{_bindir}/asn1*
#%{_bindir}/corpus2array
%{_includedir}/*.h
%{_libdir}/libtasn1.a
%{_libdir}/libtasn1.la
%{_libdir}/libtasn1.so
%{_libdir}/pkgconfig/libtasn1.pc
%{_infodir}/libtasn1.info.*
%{_mandir}/man3/*
%{_mandir}/man1/*
%doc ChangeLog NEWS THANKS

%changelog
* Wed Nov 10 2021 Automatic Build System <autodist@mambasoft.it> 4.18.0-1mamba
- automatic version update by autodist

* Sat May 15 2021 Automatic Build System <autodist@mambasoft.it> 4.17.0-1mamba
- automatic version update by autodist

* Fri Feb 07 2020 Automatic Build System <autodist@mambasoft.it> 4.16.0-1mamba
- automatic version update by autodist

* Sun Dec 01 2019 Automatic Build System <autodist@mambasoft.it> 4.15.0-1mamba
- automatic version update by autodist

* Thu Aug 01 2019 Automatic Build System <autodist@mambasoft.it> 4.14-1mamba
- automatic version update by autodist

* Sat Jan 20 2018 Automatic Build System <autodist@mambasoft.it> 4.13-1mamba
- automatic version update by autodist

* Mon Aug 07 2017 Automatic Build System <autodist@mambasoft.it> 4.12-1mamba
- automatic version update by autodist

* Wed Jan 18 2017 Automatic Build System <autodist@mambasoft.it> 4.10-1mamba
- automatic version update by autodist

* Sat Jul 30 2016 Automatic Build System <autodist@mambasoft.it> 4.9-1mamba
- automatic version update by autodist

* Fri Apr 15 2016 Automatic Build System <autodist@mambasoft.it> 4.8-1mamba
- automatic version update by autodist

* Thu Sep 17 2015 Automatic Build System <autodist@mambasoft.it> 4.7-1mamba
- automatic version update by autodist

* Thu Sep 10 2015 Automatic Build System <autodist@mambasoft.it> 4.6-1mamba
- automatic version update by autodist

* Fri May 08 2015 Automatic Build System <autodist@mambasoft.it> 4.5-1mamba
- automatic version update by autodist

* Fri Apr 03 2015 Automatic Build System <autodist@mambasoft.it> 4.4-1mamba
- automatic version update by autodist

* Tue Mar 10 2015 Automatic Build System <autodist@mambasoft.it> 4.3-1mamba
- automatic update by autodist

* Sat Sep 20 2014 Automatic Build System <autodist@mambasoft.it> 4.2-1mamba
- automatic version update by autodist

* Sun Aug 24 2014 Automatic Build System <autodist@mambasoft.it> 4.1-1mamba
- automatic version update by autodist

* Sat Jul 12 2014 Automatic Build System <autodist@mambasoft.it> 4.0-1mamba
- automatic update by autodist

* Fri May 30 2014 Automatic Build System <autodist@mambasoft.it> 3.6-1mamba
- automatic update by autodist

* Sat May 24 2014 Automatic Build System <autodist@mambasoft.it> 3.5-1mamba
- automatic update by autodist

* Fri Nov 29 2013 Automatic Build System <autodist@mambasoft.it> 3.4-1mamba
- automatic version update by autodist

* Mon Mar 25 2013 Automatic Build System <autodist@mambasoft.it> 3.3-1mamba
- automatic version update by autodist

* Mon Dec 24 2012 Automatic Build System <autodist@mambasoft.it> 3.2-1mamba
- automatic version update by autodist

* Sun Nov 25 2012 Automatic Build System <autodist@mambasoft.it> 3.1-1mamba
- automatic version update by autodist

* Wed Oct 31 2012 Automatic Build System <autodist@mambasoft.it> 3.0-1mamba
- automatic version update by autodist

* Wed Oct 10 2012 Automatic Build System <autodist@mambasoft.it> 2.14-1mamba
- automatic version update by autodist

* Sat Jul 21 2012 Automatic Build System <autodist@mambasoft.it> 2.13-1mamba
- update to 2.13

* Fri Jun 25 2010 Automatic Build System <autodist@mambasoft.it> 2.2-2mamba
- automatic rebuild by autodist

* Fri May 29 2009 Automatic Build System <autodist@mambasoft.it> 2.2-1mamba
- automatic update by autodist

* Sun Apr 26 2009 Automatic Build System <autodist@mambasoft.it> 2.1-1mamba
- automatic update by autodist

* Wed Apr 15 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0-1mamba
- automatic update by autodist

* Thu Feb 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.8-1mamba
- automatic update by autodist

* Tue Oct 07 2008 gil <puntogil@libero.it> 1.5-1mamba
- update to 1.5


* Wed Jun 18 2008 Tiziana Ferro <tiziana.ferro@email.it> 1.4-1mamba
- update to 1.4
- add buildrequirements
- update source site

* Fri Feb 10 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.2.18-1qilnx
- update to version 0.2.18 by autospec

* Thu Sep 15 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.2.17-1qilnx
- update to version 0.2.17 by autospec
- specfile updates

* Mon Sep 13 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 0.2.10-1qilnx
- package created by autospec
